// vert //

out vec4 object_color;

void main(void) {
	gl_Position = qgl_ftransform();
	object_color = qgl_ObjectColor;
}


// frag //

in vec4 object_color;

void main(void) {
	qgl_FragColor = object_color;
}
